@import url("fonts.css");

:root{
  color-scheme: #FF6600;
}
@media (prefers-color-scheme: light),[data-theme="light"] {
:root{
    --text:#FF6600;
    --bg:#661507;
    --link:plum;
    --filter: brightness(120%);
  }
}

*{
  box-sizing: border-box;
}

body{
  padding:20px;
  margin:20px;
  background:var(--bg);
  color:var(--text);
 	font-family:verdana;
  letter-spacing:2px;
  line-height:1.2rem;
  /*  font-size:13.5px;*/
}

.jp {
	font-family:verdana;
	color:#CC6600;
}

.ro {
font-family: "Century Gothic", sans-serif;
	  color:#CC840B;
}

.en {
	    font-family: "Stoke", serif;
	  font-size: 1em;
	  letter-spacing:2px;
	  line-height:1.3rem;
	  color:#996633;
}

h1,h2,h3,h4,h5,h6{
      font-family: "Kotta One", serif;
}

a{
  color:var(--link);  
}

/* ul{
  list-style:"+ ";
} */

nav ul{
  display:flex;
  flex-wrap:wrap;  
  margin:0;
  padding:0 20px;
  text-transform:uppercase;
  font-family: "Instrument Serif", serif;
  	  font-size: 1.5em;
	    letter-spacing:2px;
}
nav li{
  padding:0;
  margin:5px 20px;
  list-style: none;
  /* list-style-image:url('https://evilcinni.neocities.org/furc/bullet1.gif'); */
}

/*
nav li:nth-child(2){
    list-style-image:url('https://evilcinni.neocities.org/furc/bullet2.gif');
}
nav li:nth-child(3){
    list-style-image:url('https://evilcinni.neocities.org/furc/bullet3.gif');
}
nav li:nth-child(4){
    list-style-image:url('https://evilcinni.neocities.org/furc/bullet4.gif');
}
nav li:nth-child(5){
    list-style-image:url('https://evilcinni.neocities.org/furc/bullet5.gif');
}
*/

audio,video,svg,input{
filter:var(--filter);
}
pre{
  border:1px dashed;
  padding:20px;
}
main{
  background-image:url("images/furcbg.png");
  background-repeat:no-repeat;
  max-width:1000px;
  margin:auto;
  min-height:700px;
  padding:50px;
  padding-left:250px;
}
header,nav,section,footer{
  background-color:var(--bg);
  padding:10px 20px;
  margin:0;
  /*border:5px solid;*/
  /* border-image:url('https://evilcinni.neocities.org/furc/furcborder.png') 5 round; */
}

header img {
   max-width:100%;
  height: 240px;
  background-position: center;
  display:none;
}

header h1{
  line-height:40px;
  margin:0;
  padding:0;
}
header h1:before,footer small:before{
  content:' ✿ ';
}


section p{
  text-align:justify;
}
header{
  /*
  border-top-left-radius:20px;
  border-top-right-radius:20px;
  border-top:1px solid #998daf;*/
  border-bottom:none;
}
nav,section{
  border-top:none;
  border-bottom:none;
}
footer{/*
  border-bottom-left-radius:20px;
  border-bottom-right-radius:20px;*/
  border-top:1px solid;
}
img{
  filter:var(--filter);
  max-width:100%;
  padding:20px;
}

/* audio */
    audio controls {
      height: 50px;
      width: 350px;
      background: #444;
      box-shadow: 0 0 20px 0 #000a;
      font-family: arial;
      color: white;
      font-size: 0.75em;
      overflow: hidden;
      display: grid;
      grid-template-rows: 6px auto;
    }

/* https://stackoverflow.com/a/71393165 mobile header only */

 @media screen and (max-aspect-ratio:1/1){
   body{
     margin:0;
   }
   header,nav,section,footer{
     border:none;
   }
    header img {
    height: 100%;
	display:block;
	border:none;
  }
   main{
     padding:0;
     background-image:none;
   }
   .mobile{
     display:none;
   }
   img{padding:0;}
}